Bug 596661 - Review Request: molengo-fonts - A Latin typeface for documents
Summary: Review Request: molengo-fonts - A Latin typeface for documents
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 596662 596663 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 09:15 UTC by Parag Nemade
Modified: 2010-07-01 06:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 06:36:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dueno: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2010-05-27 09:15:55 UTC
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/molengo-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/molengo-fonts-0.10-1.fc13.src.rpm
Description: 
Molengo is a Latin typeface for documents. It is multilingual and has some 
features required by many minority languages such as non-spacing mark placement.
The font is produced with Fontforge. The glyphs are designed in a CFF file but 
the production file is a TTF file with hinting instructions made with Xgridfit.

Comment 1 Parag Nemade 2010-05-27 09:24:51 UTC
*** Bug 596663 has been marked as a duplicate of this bug. ***

Comment 2 Parag Nemade 2010-05-27 09:25:20 UTC
*** Bug 596662 has been marked as a duplicate of this bug. ***

Comment 3 Parag Nemade 2010-05-28 05:13:53 UTC
https://fedoraproject.org/wiki/Molengo_fonts

Comment 4 Daiki Ueno 2010-05-28 07:32:52 UTC
Looks ok.  Since the package only contains a TTF file, we could remove the second paragraph of the description mentioning CFF file.

Comment 6 Daiki Ueno 2010-05-31 03:01:12 UTC
Looks ok.

It would be better to pass "-y" to 7za:

7za x -y %{SOURCE0}

for rebuild (currently it prompts user before extraction).

Comment 7 Parag Nemade 2010-05-31 07:48:52 UTC
Thank you for the review Daiki.

New Package CVS Request
=======================
Package Name: molengo-fonts
Short Description: A Latin typeface for documents
Owners: pnemade
Branches: F-13 
InitialCC: fonts-sig i18n-team

Comment 8 Kevin Fenzi 2010-05-31 19:30:52 UTC
CVS done (by process-cvs-requests.py).

Comment 9 Fedora Update System 2010-06-01 05:36:29 UTC
molengo-fonts-0.10-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/molengo-fonts-0.10-1.fc13

Comment 10 Fedora Update System 2010-06-01 18:14:35 UTC
molengo-fonts-0.10-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update molengo-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/molengo-fonts-0.10-1.fc13


Note You need to log in before you can comment on or make changes to this bug.